[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.WriteCurrency

Write a currency value to the stream

## Declaration

Source position: classesh.inc line 1594

`public procedure TWriter.WriteCurrency(`
`const Value: Currency`
`);`

## Description

WriteCurrency writes a currency typed value to the stream. This method does nothing except call the driver method of the driver being used.

## See also

TReader.ReadCurrency |  | Read a currency value from the stream.